Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpos.config.simple.editor
Interface JposEntryEditorRcKeys

public interface JposEntryEditorRcKeys

Interface for all Exerciser JposEntryEditorRc messages I18N resource bundle object keys

Since:
  1.3 (SF 2K meeting)
Version:
  0.1.0 (JDK 1.x.x)
Author:
  Kriselie D Rivera

Field Summary
`static java.lang.String` | `ABOUT_STRING_KEY`
`static java.lang.String` | `ABOUTBUTTON_STRING_KEY`
`static java.lang.String` | `ABOUTMENU_STRING_KEY`
`static java.lang.String` | `ABOUTTITLE_STRING_KEY`
`static java.lang.String` | `ABOUTTITLELABEL_STRING_KEY`
`static java.lang.String` | `ADD_STRING_KEY`
`static java.lang.String` | `ADDBUTTON_STRING_KEY`
`static java.lang.String` | `ADDMENU_STRING_KEY`
`static java.lang.String` | `ADDPROP_STRING_KEY`
`static java.lang.String` | `ARCHITECTURE_STRING_KEY`
`static java.lang.String` | `AUTOEXPAND_STRING_KEY`
`static java.lang.String` | `AUTOLOADREGISTRY_STRING_KEY`
`static java.lang.String` | `BYTES_STRING_KEY`
`static java.lang.String` | `CANCELBUTTON_STRING_KEY`
`static java.lang.String` | `CATEGORY_STRING_KEY`
`static java.lang.String` | `CHANGESLOST_STRING_KEY`
`static java.lang.String` | `CLOSE_STRING_KEY`
`static java.lang.String` | `CLOSECHANGES_STRING_KEY`
`static java.lang.String` | `CLOSEDFILE_STRING_KEY`
`static java.lang.String` | `CLOSEDFILEWITHCHANGES_STRING_KEY`
`static java.lang.String` | `CLOSEDJPOSREGISTRY_STRING_KEY`
`static java.lang.String` | `CLOSEFILEBUTTON_STRING_KEY`
`static java.lang.String` | `CLOSEFILEMENU_STRING_KEY`
`static java.lang.String` | `CLOSEJPOSREGISTRY_STRING_KEY`
`static java.lang.String` | `CLOSEJPOSREGISTRYMENU_STRING_KEY`
`static java.lang.String` | `CONFIGBUTTON_STRING_KEY`
`static java.lang.String` | `CONFIGMENU_STRING_KEY`
`static java.lang.String` | `COPY_STRING_KEY`
`static java.lang.String` | `COPYMENU_STRING_KEY`
`static java.lang.String` | `CREATION_PROPS_STRING_KEY`
`static java.lang.String` | `CURRENTPROPERTY_STRING_KEY`
`static java.lang.String` | `CURRENTPROPNAMETEXT_STRING_KEY`
`static java.lang.String` | `CURRENTPROPVALUETEXT_STRING_KEY`
`static java.lang.String` | `DELETE_STRING_KEY`
`static java.lang.String` | `DELETEBUTTON_STRING_KEY`
`static java.lang.String` | `DELETEENTRYWITHLOGNAM_STRING_KEY`
`static java.lang.String` | `DELETEJPOSENTRY_STRING_KEY`
`static java.lang.String` | `DELETEMENU_STRING_KEY`
`static java.lang.String` | `DELETEPROP_STRING_KEY`
`static java.lang.String` | `DIALOG_STRING_KEY`
`static java.lang.String` | `EDIT_STRING_KEY`
`static java.lang.String` | `EDITINVALIDPROPERTY_STRING_KEY`
`static java.lang.String` | `EDITPROPERTYNAME_STRING_KEY`
`static java.lang.String` | `EDITPROPERTYTYPE_STRING_KEY`
`static java.lang.String` | `EDITPROPERTYVALUE_STRING_KEY`
`static java.lang.String` | `EDITPROPTITLE_STRING_KEY`
`static java.lang.String` | `EDITTITLE_STRING_KEY`
`static java.lang.String` | `EDITVALIDNAME_STRING_KEY`
`static java.lang.String` | `ENTERNEWLOGICALNAME_STRING_KEY`
`static java.lang.String` | `ENTRIES_STRING_KEY`
`static java.lang.String` | `ERROR_STRING_KEY`
`static java.lang.String` | `ERRORSAVING_STRING_KEY`
`static java.lang.String` | `ERRORSAVINGFILE_STRING_KEY`
`static java.lang.String` | `ERRORSAVINGJPOSREGISTRY_STRING_KEY`
`static java.lang.String` | `EXIT_STRING_KEY`
`static java.lang.String` | `EXITMENU_STRING_KEY`
`static java.lang.String` | `FILE_STRING_KEY`
`static java.lang.String` | `FREEMEMORY_STRING_KEY`
`static java.lang.String` | `HELP_STRING_KEY`
`static java.lang.String` | `IMPORTANTPROPERTIES_STRING_KEY`
`static java.lang.String` | `JAVALOOKANDFEEL_STRING_KEY`
`static java.lang.String` | `JAVAVERSION_STRING_KEY`
`static java.lang.String` | `JPOS_PROPS_STRING_KEY`
`static java.lang.String` | `JPOSENTRIES_STRING_KEY`
`static java.lang.String` | `JPOSENTRYEDITOR_STRING_KEY`
`static java.lang.String` | `JPOSENTRYPREFERENCES_STRING_KEY`
`static java.lang.String` | `LABEL_STRING_KEY`
`static java.lang.String` | `LOADENTRIESJPOSREGISTRY_STRING_KEY`
`static java.lang.String` | `LOADJPOSREGISTRY_STRING_KEY`
`static java.lang.String` | `LOADJPOSREGISTRYMENU_STRING_KEY`
`static java.lang.String` | `LOGICALNAMETEXT_STRING_KEY`
`static java.lang.String` | `LOOKANDFEEL_STRING_KEY`
`static java.lang.String` | `MANUFACTURER_STRING_KEY`
`static java.lang.String` | `MESSAGES_STRING_KEY`
`static java.lang.String` | `METAL_STRING_KEY`
`static java.lang.String` | `MODIFY_STRING_KEY`
`static java.lang.String` | `MODIFYBUTTON_STRING_KEY`
`static java.lang.String` | `MODIFYMENU_STRING_KEY`
`static java.lang.String` | `MODIFYPROP_STRING_KEY`
`static java.lang.String` | `NATIVELOOKANDFEEL_STRING_KEY`
`static java.lang.String` | `NEW_STRING_KEY`
`static java.lang.String` | `NEWFILEBUTTON_STRING_KEY`
`static java.lang.String` | `NEWFILEMENU_STRING_KEY`
`static java.lang.String` | `NOENTRIES_STRING_KEY`
`static java.lang.String` | `NOENTRIESJPOSREGISTRY_STRING_KEY`
`static java.lang.String` | `NOTCOMPATIBLE_STRING_KEY`
`static java.lang.String` | `OKBUTTON_STRING_KEY`
`static java.lang.String` | `OPEN_STRING_KEY`
`static java.lang.String` | `OPENFILE_STRING_KEY`
`static java.lang.String` | `OPENFILEBUTTON_STRING_KEY`
`static java.lang.String` | `OPENFILEMENU_STRING_KEY`
`static java.lang.String` | `OS_STRING_KEY`
`static java.lang.String` | `OTHERPROPERTIES_STRING_KEY`
`static java.lang.String` | `PREFERENCES_STRING_KEY`
`static java.lang.String` | `PRODUCT_PROPS_STRING_KEY`
`static java.lang.String` | `PROPERTIES_STRING_KEY`
`static java.lang.String` | `PROPERTY_NAME_STRING_KEY`
`static java.lang.String` | `PROPERTY_VALUE_STRING_KEY`
`static java.lang.String` | `PROPERTYDEFINED_STRING_KEY`
`static java.lang.String` | `PROPERTYNAME_STRING_KEY`
`static java.lang.String` | `PROPERTYTYPE_STRING_KEY`
`static java.lang.String` | `PROPERTYVALUE_STRING_KEY`
`static java.lang.String` | `SAVE_STRING_KEY`
`static java.lang.String` | `SAVEAS_STRING_KEY`
`static java.lang.String` | `SAVEASFILEBUTTON_STRING_KEY`
`static java.lang.String` | `SAVEASFILEMENU_STRING_KEY`
`static java.lang.String` | `SAVECHANGES_STRING_KEY`
`static java.lang.String` | `SAVECHANGESJPOSREGISTRY_STRING_KEY`
`static java.lang.String` | `SAVECURRENTCHANGES_STRING_KEY`
`static java.lang.String` | `SAVEDCHANGESTOREGISTRY_STRING_KEY`
`static java.lang.String` | `SAVEDFILE_STRING_KEY`
`static java.lang.String` | `SAVEFILEBUTTON_STRING_KEY`
`static java.lang.String` | `SAVEFILEMENU_STRING_KEY`
`static java.lang.String` | `SAVEJPOSREGISTRY_STRING_KEY`
`static java.lang.String` | `SAVEJPOSREGISTRYMENU_STRING_KEY`
`static java.lang.String` | `SELECTENTRYTODELETE_STRING_KEY`
`static java.lang.String` | `SELECTENTRYTOMODIFY_STRING_KEY`
`static java.lang.String` | `SETNAMEEXCEPTION_STRING_KEY`
`static java.lang.String` | `SHOWINTEGERSASHEX_STRING_KEY`
`static java.lang.String` | `SIFACTORYCLASSTEXT_STRING_KEY`
`static java.lang.String` | `SORTED_STRING_KEY`
`static java.lang.String` | `TOPOFFILE_STRING_KEY`
`static java.lang.String` | `TOTALMEMORY_STRING_KEY`
`static java.lang.String` | `TREEVIEW_STRING_KEY`
`static java.lang.String` | `UNKNOWN_STRING_KEY`
`static java.lang.String` | `USEDNAME_STRING_KEY`
`static java.lang.String` | `VALIDCLASS_STRING_KEY`
`static java.lang.String` | `VALIDNAME_STRING_KEY`
`static java.lang.String` | `VENDOR_PROPS_STRING_KEY`
`static java.lang.String` | `VIEWOPTIONS_STRING_KEY`

Field Detail

### JPOSENTRYEDITOR_STRING_KEY

    public static final java.lang.String JPOSENTRYEDITOR_STRING_KEY

### FILE_STRING_KEY

    public static final java.lang.String FILE_STRING_KEY

### NEW_STRING_KEY

    public static final java.lang.String NEW_STRING_KEY

### OPEN_STRING_KEY

    public static final java.lang.String OPEN_STRING_KEY

### SAVE_STRING_KEY

    public static final java.lang.String SAVE_STRING_KEY

### SAVEAS_STRING_KEY

    public static final java.lang.String SAVEAS_STRING_KEY

### LOADJPOSREGISTRY_STRING_KEY

    public static final java.lang.String LOADJPOSREGISTRY_STRING_KEY

### SAVEJPOSREGISTRY_STRING_KEY

    public static final java.lang.String SAVEJPOSREGISTRY_STRING_KEY

### CLOSEJPOSREGISTRY_STRING_KEY

    public static final java.lang.String CLOSEJPOSREGISTRY_STRING_KEY

### CLOSE_STRING_KEY

    public static final java.lang.String CLOSE_STRING_KEY

### EXIT_STRING_KEY

    public static final java.lang.String EXIT_STRING_KEY

### EDIT_STRING_KEY

    public static final java.lang.String EDIT_STRING_KEY

### ADD_STRING_KEY

    public static final java.lang.String ADD_STRING_KEY

### COPY_STRING_KEY

    public static final java.lang.String COPY_STRING_KEY

### DELETE_STRING_KEY

    public static final java.lang.String DELETE_STRING_KEY

### MODIFY_STRING_KEY

    public static final java.lang.String MODIFY_STRING_KEY

### PREFERENCES_STRING_KEY

    public static final java.lang.String PREFERENCES_STRING_KEY

### HELP_STRING_KEY

    public static final java.lang.String HELP_STRING_KEY

### ABOUT_STRING_KEY

    public static final java.lang.String ABOUT_STRING_KEY

### JPOSENTRIES_STRING_KEY

    public static final java.lang.String JPOSENTRIES_STRING_KEY

### PROPERTIES_STRING_KEY

    public static final java.lang.String PROPERTIES_STRING_KEY

### IMPORTANTPROPERTIES_STRING_KEY

    public static final java.lang.String IMPORTANTPROPERTIES_STRING_KEY

### CURRENTPROPERTY_STRING_KEY

    public static final java.lang.String CURRENTPROPERTY_STRING_KEY

### PROPERTYNAME_STRING_KEY

    public static final java.lang.String PROPERTYNAME_STRING_KEY

### PROPERTYVALUE_STRING_KEY

    public static final java.lang.String PROPERTYVALUE_STRING_KEY

### PROPERTYTYPE_STRING_KEY

    public static final java.lang.String PROPERTYTYPE_STRING_KEY

### OTHERPROPERTIES_STRING_KEY

    public static final java.lang.String OTHERPROPERTIES_STRING_KEY

### MESSAGES_STRING_KEY

    public static final java.lang.String MESSAGES_STRING_KEY

### TOPOFFILE_STRING_KEY

    public static final java.lang.String TOPOFFILE_STRING_KEY

### NEWFILEMENU_STRING_KEY

    public static final java.lang.String NEWFILEMENU_STRING_KEY

### NEWFILEBUTTON_STRING_KEY

    public static final java.lang.String NEWFILEBUTTON_STRING_KEY

### OPENFILEMENU_STRING_KEY

    public static final java.lang.String OPENFILEMENU_STRING_KEY

### OPENFILEBUTTON_STRING_KEY

    public static final java.lang.String OPENFILEBUTTON_STRING_KEY

### SAVEFILEMENU_STRING_KEY

    public static final java.lang.String SAVEFILEMENU_STRING_KEY

### SAVEFILEBUTTON_STRING_KEY

    public static final java.lang.String SAVEFILEBUTTON_STRING_KEY

### SAVEASFILEMENU_STRING_KEY

    public static final java.lang.String SAVEASFILEMENU_STRING_KEY

### SAVEASFILEBUTTON_STRING_KEY

    public static final java.lang.String SAVEASFILEBUTTON_STRING_KEY

### LOADJPOSREGISTRYMENU_STRING_KEY

    public static final java.lang.String LOADJPOSREGISTRYMENU_STRING_KEY

### SAVEJPOSREGISTRYMENU_STRING_KEY

    public static final java.lang.String SAVEJPOSREGISTRYMENU_STRING_KEY

### CLOSEJPOSREGISTRYMENU_STRING_KEY

    public static final java.lang.String CLOSEJPOSREGISTRYMENU_STRING_KEY

### CLOSEFILEMENU_STRING_KEY

    public static final java.lang.String CLOSEFILEMENU_STRING_KEY

### CLOSEFILEBUTTON_STRING_KEY

    public static final java.lang.String CLOSEFILEBUTTON_STRING_KEY

### EXITMENU_STRING_KEY

    public static final java.lang.String EXITMENU_STRING_KEY

### ADDMENU_STRING_KEY

    public static final java.lang.String ADDMENU_STRING_KEY

### COPYMENU_STRING_KEY

    public static final java.lang.String COPYMENU_STRING_KEY

### ADDBUTTON_STRING_KEY

    public static final java.lang.String ADDBUTTON_STRING_KEY

### DELETEMENU_STRING_KEY

    public static final java.lang.String DELETEMENU_STRING_KEY

### DELETEBUTTON_STRING_KEY

    public static final java.lang.String DELETEBUTTON_STRING_KEY

### MODIFYMENU_STRING_KEY

    public static final java.lang.String MODIFYMENU_STRING_KEY

### MODIFYBUTTON_STRING_KEY

    public static final java.lang.String MODIFYBUTTON_STRING_KEY

### ABOUTMENU_STRING_KEY

    public static final java.lang.String ABOUTMENU_STRING_KEY

### ABOUTBUTTON_STRING_KEY

    public static final java.lang.String ABOUTBUTTON_STRING_KEY

### CONFIGMENU_STRING_KEY

    public static final java.lang.String CONFIGMENU_STRING_KEY

### CONFIGBUTTON_STRING_KEY

    public static final java.lang.String CONFIGBUTTON_STRING_KEY

### SELECTENTRYTODELETE_STRING_KEY

    public static final java.lang.String SELECTENTRYTODELETE_STRING_KEY

### DELETEENTRYWITHLOGNAM_STRING_KEY

    public static final java.lang.String DELETEENTRYWITHLOGNAM_STRING_KEY

### SELECTENTRYTOMODIFY_STRING_KEY

    public static final java.lang.String SELECTENTRYTOMODIFY_STRING_KEY

### ENTERNEWLOGICALNAME_STRING_KEY

    public static final java.lang.String ENTERNEWLOGICALNAME_STRING_KEY

### SAVECURRENTCHANGES_STRING_KEY

    public static final java.lang.String SAVECURRENTCHANGES_STRING_KEY

### OPENFILE_STRING_KEY

    public static final java.lang.String OPENFILE_STRING_KEY

### NOENTRIES_STRING_KEY

    public static final java.lang.String NOENTRIES_STRING_KEY

### ERROR_STRING_KEY

    public static final java.lang.String ERROR_STRING_KEY

### CLOSECHANGES_STRING_KEY

    public static final java.lang.String CLOSECHANGES_STRING_KEY

### CLOSEDFILE_STRING_KEY

    public static final java.lang.String CLOSEDFILE_STRING_KEY

### CLOSEDFILEWITHCHANGES_STRING_KEY

    public static final java.lang.String CLOSEDFILEWITHCHANGES_STRING_KEY

### ERRORSAVING_STRING_KEY

    public static final java.lang.String ERRORSAVING_STRING_KEY

### SAVEDFILE_STRING_KEY

    public static final java.lang.String SAVEDFILE_STRING_KEY

### SAVECHANGES_STRING_KEY

    public static final java.lang.String SAVECHANGES_STRING_KEY

### CHANGESLOST_STRING_KEY

    public static final java.lang.String CHANGESLOST_STRING_KEY

### LOADENTRIESJPOSREGISTRY_STRING_KEY

    public static final java.lang.String LOADENTRIESJPOSREGISTRY_STRING_KEY

### NOENTRIESJPOSREGISTRY_STRING_KEY

    public static final java.lang.String NOENTRIESJPOSREGISTRY_STRING_KEY

### ERRORSAVINGJPOSREGISTRY_STRING_KEY

    public static final java.lang.String ERRORSAVINGJPOSREGISTRY_STRING_KEY

### SAVEDCHANGESTOREGISTRY_STRING_KEY

    public static final java.lang.String SAVEDCHANGESTOREGISTRY_STRING_KEY

### SAVECHANGESJPOSREGISTRY_STRING_KEY

    public static final java.lang.String SAVECHANGESJPOSREGISTRY_STRING_KEY

### CLOSEDJPOSREGISTRY_STRING_KEY

    public static final java.lang.String CLOSEDJPOSREGISTRY_STRING_KEY

### METAL_STRING_KEY

    public static final java.lang.String METAL_STRING_KEY

### ABOUTTITLE_STRING_KEY

    public static final java.lang.String ABOUTTITLE_STRING_KEY

### ABOUTTITLELABEL_STRING_KEY

    public static final java.lang.String ABOUTTITLELABEL_STRING_KEY

### OKBUTTON_STRING_KEY

    public static final java.lang.String OKBUTTON_STRING_KEY

### JAVAVERSION_STRING_KEY

    public static final java.lang.String JAVAVERSION_STRING_KEY

### LABEL_STRING_KEY

    public static final java.lang.String LABEL_STRING_KEY

### DIALOG_STRING_KEY

    public static final java.lang.String DIALOG_STRING_KEY

### OS_STRING_KEY

    public static final java.lang.String OS_STRING_KEY

### ARCHITECTURE_STRING_KEY

    public static final java.lang.String ARCHITECTURE_STRING_KEY

### TOTALMEMORY_STRING_KEY

    public static final java.lang.String TOTALMEMORY_STRING_KEY

### BYTES_STRING_KEY

    public static final java.lang.String BYTES_STRING_KEY

### FREEMEMORY_STRING_KEY

    public static final java.lang.String FREEMEMORY_STRING_KEY

### EDITTITLE_STRING_KEY

    public static final java.lang.String EDITTITLE_STRING_KEY

### ADDPROP_STRING_KEY

    public static final java.lang.String ADDPROP_STRING_KEY

### MODIFYPROP_STRING_KEY

    public static final java.lang.String MODIFYPROP_STRING_KEY

### DELETEPROP_STRING_KEY

    public static final java.lang.String DELETEPROP_STRING_KEY

### DELETEJPOSENTRY_STRING_KEY

    public static final java.lang.String DELETEJPOSENTRY_STRING_KEY

### VALIDNAME_STRING_KEY

    public static final java.lang.String VALIDNAME_STRING_KEY

### VALIDCLASS_STRING_KEY

    public static final java.lang.String VALIDCLASS_STRING_KEY

### UNKNOWN_STRING_KEY

    public static final java.lang.String UNKNOWN_STRING_KEY

### USEDNAME_STRING_KEY

    public static final java.lang.String USEDNAME_STRING_KEY

### CANCELBUTTON_STRING_KEY

    public static final java.lang.String CANCELBUTTON_STRING_KEY

### EDITPROPTITLE_STRING_KEY

    public static final java.lang.String EDITPROPTITLE_STRING_KEY

### EDITPROPERTYNAME_STRING_KEY

    public static final java.lang.String EDITPROPERTYNAME_STRING_KEY

### EDITPROPERTYVALUE_STRING_KEY

    public static final java.lang.String EDITPROPERTYVALUE_STRING_KEY

### EDITPROPERTYTYPE_STRING_KEY

    public static final java.lang.String EDITPROPERTYTYPE_STRING_KEY

### EDITINVALIDPROPERTY_STRING_KEY

    public static final java.lang.String EDITINVALIDPROPERTY_STRING_KEY

### PROPERTYDEFINED_STRING_KEY

    public static final java.lang.String PROPERTYDEFINED_STRING_KEY

### EDITVALIDNAME_STRING_KEY

    public static final java.lang.String EDITVALIDNAME_STRING_KEY

### NOTCOMPATIBLE_STRING_KEY

    public static final java.lang.String NOTCOMPATIBLE_STRING_KEY

### ERRORSAVINGFILE_STRING_KEY

    public static final java.lang.String ERRORSAVINGFILE_STRING_KEY

### JPOSENTRYPREFERENCES_STRING_KEY

    public static final java.lang.String JPOSENTRYPREFERENCES_STRING_KEY

### TREEVIEW_STRING_KEY

    public static final java.lang.String TREEVIEW_STRING_KEY

### LOOKANDFEEL_STRING_KEY

    public static final java.lang.String LOOKANDFEEL_STRING_KEY

### AUTOEXPAND_STRING_KEY

    public static final java.lang.String AUTOEXPAND_STRING_KEY

### SORTED_STRING_KEY

    public static final java.lang.String SORTED_STRING_KEY

### CATEGORY_STRING_KEY

    public static final java.lang.String CATEGORY_STRING_KEY

### MANUFACTURER_STRING_KEY

    public static final java.lang.String MANUFACTURER_STRING_KEY

### JAVALOOKANDFEEL_STRING_KEY

    public static final java.lang.String JAVALOOKANDFEEL_STRING_KEY

### NATIVELOOKANDFEEL_STRING_KEY

    public static final java.lang.String NATIVELOOKANDFEEL_STRING_KEY

### VIEWOPTIONS_STRING_KEY

    public static final java.lang.String VIEWOPTIONS_STRING_KEY

### SHOWINTEGERSASHEX_STRING_KEY

    public static final java.lang.String SHOWINTEGERSASHEX_STRING_KEY

### AUTOLOADREGISTRY_STRING_KEY

    public static final java.lang.String AUTOLOADREGISTRY_STRING_KEY

### ENTRIES_STRING_KEY

    public static final java.lang.String ENTRIES_STRING_KEY

### LOGICALNAMETEXT_STRING_KEY

    public static final java.lang.String LOGICALNAMETEXT_STRING_KEY

### SIFACTORYCLASSTEXT_STRING_KEY

    public static final java.lang.String SIFACTORYCLASSTEXT_STRING_KEY

### CURRENTPROPNAMETEXT_STRING_KEY

    public static final java.lang.String CURRENTPROPNAMETEXT_STRING_KEY

### CURRENTPROPVALUETEXT_STRING_KEY

    public static final java.lang.String CURRENTPROPVALUETEXT_STRING_KEY

### SETNAMEEXCEPTION_STRING_KEY

    public static final java.lang.String SETNAMEEXCEPTION_STRING_KEY

### CREATION_PROPS_STRING_KEY

    public static final java.lang.String CREATION_PROPS_STRING_KEY

### JPOS_PROPS_STRING_KEY

    public static final java.lang.String JPOS_PROPS_STRING_KEY

### VENDOR_PROPS_STRING_KEY

    public static final java.lang.String VENDOR_PROPS_STRING_KEY

### PRODUCT_PROPS_STRING_KEY

    public static final java.lang.String PRODUCT_PROPS_STRING_KEY

### PROPERTY_NAME_STRING_KEY

    public static final java.lang.String PROPERTY_NAME_STRING_KEY

### PROPERTY_VALUE_STRING_KEY

    public static final java.lang.String PROPERTY_VALUE_STRING_KEY

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

This API and code belongs to the JavaPOS committee please see LISCENCE file for details